.leftlist .normail{display:block;width:100%;line-height:35px;background: url(../images/arrow.png) 15px center no-repeat #8c8c8c;padding-left:30px;border-bottom:#e0e0e0 1px solid;}
.leftlist a{color:#FFF;}
.leftlist .active{display:block;width:100%;line-height:35px;color:#FFF;background: url(../images/arrow_.png) 15px center no-repeat #f79100;padding-left:30px;border-bottom:#e0e0e0 1px solid;}
.leftlist .active a{color:#FFF;}

.suckerdiv{border:#e0e0e0 1px solid;}
.suckerdiv ul{
margin: 0;
padding: 0;
list-style-type: none;
width:100%; /* Width of Menu Items */
z-index:100;
background:#e6f0fa;
}
	
.suckerdiv ul li{
position: relative;
background:#FFF;
border-bottom:#e0e0e0 1px solid;
}
	
/*1st level sub menu style */
.suckerdiv ul li ul{
left:100%; /* Parent menu width - 1*/
position: absolute;
width:210px; /*sub menu width*/
top:0;
display: none;
}

/*All subsequent sub menu levels offset */
.suckerdiv ul li ul li ul{ 
left:210px; /* Parent menu width - 1*/
}

/* menu links style */
.suckerdiv ul li a{
display: block;
color: black;
text-decoration: none;
font:14px/35px 'Microsoft Yahei';
}

.suckerdiv ul li a:visited{
font:14px/35px 'Microsoft Yahei';
color: black;
}

.suckerdiv ul li a:hover{
font:14px/35px 'Microsoft Yahei';
color:#FFF;
background: url(../images/arrow_.png) 185px center no-repeat #004ea2;
}

.suckerdiv .subfolderstyle{
background:url(../images/arrow.png) 185px center no-repeat #ffffff;
}

ul.suckertree1 li .normail:link{display:block;width:178px;background:url(../images/arrow.png) 185px center no-repeat #ffffff;padding-left:30px;border-bottom:#e0e0e0 1px solid;}
ul.suckertree1 li a:hover{display:block;width:100%;color:#FFF;background: url(../images/arrow_.png) 185px center no-repeat #004ea2;padding-left:30px;border-bottom:#e0e0e0 1px solid;}
ul.suckertree1 li .active:link{display:block;width:100%;color:#FFF;background: url(../images/arrow_.png) 185px center no-repeat #004ea2;padding-left:30px;border-bottom:#e0e0e0 1px solid;}

ul.suckertree2 li .normail{display:block;width:178px;background:url(../images/arrow.png) 185px center no-repeat #ffffff;padding-left:30px;border-bottom:#e0e0e0 1px solid;}
ul.suckertree2 li a:hover{display:block;width:178px;color:#FFF;background: url(../images/arrow_.png) 185px center no-repeat #004ea2;padding-left:30px;border-bottom:#e0e0e0 1px solid;}
ul.suckertree2 li .active{display:block;width:178px;color:#FFF;background: url(../images/arrow_.png) 185px center no-repeat #004ea2;padding-left:30px;border-bottom:#e0e0e0 1px solid;}


	
/* Holly Hack for IE \*/
* html .suckerdiv ul li { float: left;  }
* html .suckerdiv ul li a {  }
/* End */



